/* -------------------------------------------------------------- 
  
   CSS Framework
   Web Design & Development by Studio 24 Ltd
   www.studio24.net - (0870) 241 6159
   
   * Search Results Styles *
      
   This is the search result page CSS-file for the framework.
   Include this in the layout.css file.
   
-------------------------------------------------------------- */

/* =www search & admin search
-------------------------------------------------------------- */

body.search form.default-form .button-next {
	float: none;
	width: auto;
}

body.search form.default-form label {
	width: 16.2em;
}

body.search form.default-form div.check label {
	width: 13em;
}

body.search form.default-form span {
	font-size: 0.8em;
}

body.search form.default-form input, body.search form.default-form textarea, body.search form.default-form select {
	width: 14em;
}

body.search form.default-form .radio, body.search form.default-form .checkbox {
	width: auto;
}

body.search form.default-form fieldset.actions div {
	text-align: left;
}

body.search form.default-form fieldset.actions p {
	display: block;
}


/* =search results
-------------------------------------------------------------- */

body.search div.search {
	margin-top: 1em;
}

body.search div.search div.resultspage table td {
	vertical-align: top;
}

body.search div.search div.query {
	border: 1px solid #CCC;
	font-size: 1.3em;
	margin-top: 1em;
	padding: 0.6em 0 0 0.5em;
}

body.search div.search div.query label b,
body.search div.search div.query .ucamscope {
	font-size: 2em;
	font-weight: normal;
}

body.search div.search div.query a.help-link,
body.search div.search div.query a.mode-link {
	font-size: 1.3em;
}

body.search div.search div.resultspage .tip {
	background: #ffffcc;
	border: 1px dashed #CCC;
	font-size: 1.3em;
}

body.search div.search div.resultspage .tip ul {
	font-size: 1em;
	margin-top: 1em;
}

body.search div.search div.resultstop {
	clear: both;
	width: 100%;
}

body.search div.search div.resultspage table,
body.search div.search div.resultspage table td {
	border: none;
}

body.search div.search div.resultstop table,
body.search div.search div.resultstop table td,
body.search div.search div.resultstop table td table,
body.search div.search div.resultstop table td table td {
	border: none;
}

body.search div.search div.navbar table {
	padding-top: 0.5em;
}

body.search div.search div.navbar table,
body.search div.search div.navbar table td,
body.search div.search div.navbar table td table,
body.search div.search div.navbar table td table td {
	border: none;
	font-size: 1em;
}

body.search div.search div.results table {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #CCC;
	border-left: none;
	width: 100%;
	margin: 0;
	padding: 1em 0 1em 0;
}

body.search div.search div.results hr {
	display: none;
}

body.search div.search div.results table th,
body.search div.search div.results table td {
	border: none;
	vertical-align: top;
	padding: 0;
}

body.search div.search div.results table td table {
	font-size: 1em;
	border-bottom: none;
	padding: 0 0 0 2em;
	margin: 0.5em;
}

body.search div.search div.results blockquote {
	border: none;
	font-size: 1.1em;
	font-style: normal;
	margin: 0;
	padding: 0;
}

body.search div.search div.results img.arrow {
	float: left;
	padding-right: 0.5em;
	padding-top: 0.1em;
}

body.search div.search div.results .highlight {
	background: #ffffcc;
	font-weight: bold;
}

body.search div.search div.pagebar {
	font-size: 0.75em;
}

body.search div.search div.pagebar img.ucamadjpbar {
	display: inline;
	position: relative;
	top: 4px;
}